{
"companyName": "DefaultCompany",
"productName": "Não Se Reprima",
"dataUrl": "ggj.data.unityweb",
"asmCodeUrl": "ggj.asm.code.unityweb",
"asmMemoryUrl": "ggj.asm.memory.unityweb",
"asmFrameworkUrl": "ggj.asm.framework.unityweb",
"TOTAL_MEMORY": 268435456,
"graphicsAPI": ["WebGL 2.0", "WebGL 1.0"],
"webglContextAttributes": {"preserveDrawingBuffer": false},
"splashScreenStyle": "Dark",
"backgroundColor": "#231F20"
}